less.js
=======

> Leaner CSS, in your browser.

**less.js is currently under development, and not to be relied upon!**

about
-----

less.js is the next evolution of [LESS](http://lesscss.org), eventually, it will become LESS 2.0.
less.js is a complete rewrite of LESS in JavaScript, and will be able to run directly in the browser,
as well as on the server, with node.js.

More info coming soon.

development status
------------------

A stable release is due sometime end of March.

### Implemented features:

- Variables
- Nested rules
- & selector
- Numerical operations
- Color operations
- Namespaces
- Functions
- Static mixins
- Comment output
- Dynamic mixins
- Importing

